mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

The property returns the lease status for a lease.

Indicates the possible lease states of a lifetime lease.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Lifetime.LeaseState To be added

  The lease is active and has not expired.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Lifetime.LeaseState To be added

  The lease has expired and cannot be renewed.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Lifetime.LeaseState To be added

  The lease has been created, but is not yet active.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Lifetime.LeaseState To be added

  The lease is not initialized.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Lifetime.LeaseState To be added

  The lease has expired and is seeking sponsorship.